@import url("https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,300;0,700;0,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Barlow:wght@800;900&display=swap");
/* Herramientas */
.d-flex {
  display: flex; }

.flex-column {
  flex-direction: column;
  justify-content: space-between; }

.flexgrow {
  flex-grow: 1; }

.btn_width {
  width: 93%;
  margin: 0 auto;
  display: block; }

.btnSecondary {
  background: #666 !important; }

/* // */
/* Texto */
.condensed {
  font-family: 'Barlow Condensed', sans-serif; }

.light {
  font-weight: 300; }

.bold {
  font-weight: 700; }

.extrabold {
  font-weight: 800; }

.black {
  font-weight: 900; }

/* // */
/* Colores */
.navy {
  color: #3C4F93; }

.blue {
  color: #C6D9FF; }

.gray-txt {
  color: #606D7A; }

/* // */
/* Elementos */
.precio {
  font-size: 30px;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-weight: 900;
  padding-top: 30px;
  display: inline-block; }

.cards-txt {
  text-align: center;
  font-size: 20px;
  flex-grow: 4;
  margin-bottom: 15px !important; }

.footer-container {
  padding: 0 20px 10px; }
  .footer-container p {
    font-size: 1.2em !important; }
    .footer-container p a {
      font-size: 1em !important; }

hr.dotted_line {
  margin: 0 30px;
  border-top: 1px dotted #ddd; }

/* // */
/* Cambios >> detail.css */
#detail-subscription-box {
  /* Prices */ }
  #detail-subscription-box .nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    justify-content: space-between;
    border: none !important; }
  #detail-subscription-box .prices-selection {
    max-width: 100%; }
    #detail-subscription-box .prices-selection > li {
      color: #000;
      background: #F6F6F6;
      font-size: .8em;
      width: 100%;
      display: flex;
      max-width: 45%;
      border: 0.1px solid #E2E2E2;
      border-radius: 4px;
      margin: 0; }
      #detail-subscription-box .prices-selection > li :hover {
        background: none !important;
        border: none !important; }
      #detail-subscription-box .prices-selection > li a {
        border: none !important;
        display: block;
        width: 100%;
        padding: 8px;
        text-align: left;
        color: #000; }
      #detail-subscription-box .prices-selection > li .option {
        margin: auto;
        margin-top: 6px;
        text-align: left; }
        #detail-subscription-box .prices-selection > li .option .periodicity {
          font-size: .9em;
          font-weight: bolder; }
          @media (min-width: 0px) and (max-width: 767px) {
            #detail-subscription-box .prices-selection > li .option .periodicity {
              font-size: .65em; } }
          #detail-subscription-box .prices-selection > li .option .periodicity::before {
            content: "";
            background-image: url("/assets/themes/lvdg2017/images/radio_off.png");
            width: 14px;
            height: 14px;
            display: inline-block;
            position: relative;
            top: 1px;
            padding-right: 18px;
            background-repeat: no-repeat; }
            @media (max-width: 340px) {
              #detail-subscription-box .prices-selection > li .option .periodicity::before {
                top: 3px;
                padding-right: 18px; } }
            @media (min-width: 992px) and (max-width: 1024px) {
              #detail-subscription-box .prices-selection > li .option .periodicity::before {
                top: 3px;
                padding-right: 18px; } }
            @media (min-width: 1025px) and (max-width: 1199px) {
              #detail-subscription-box .prices-selection > li .option .periodicity::before {
                top: 3px;
                padding-right: 18px; } }
        #detail-subscription-box .prices-selection > li .option .price {
          font-size: 1.5em;
          font-weight: 700;
          line-height: 1.2;
          text-align: center;
          display: block; }
          @media (min-width: 0px) and (max-width: 767px) {
            #detail-subscription-box .prices-selection > li .option .price {
              font-size: 1em; } }
          #detail-subscription-box .prices-selection > li .option .price span {
            color: #979797;
            font-size: .7em;
            font-weight: 400; }
        #detail-subscription-box .prices-selection > li .option .description {
          color: #FA546B;
          font-weight: 700;
          font-size: .65em;
          text-align: center;
          display: block; }
      #detail-subscription-box .prices-selection > li.active {
        background: #FFFFFF;
        border: 0.1px solid #B59C57;
        box-shadow: 0px 0px 5px 0px rgba(181, 156, 87, 0.7); }
        #detail-subscription-box .prices-selection > li.active .periodicity::before {
          content: "";
          background-image: url("/assets/themes/lvdg2017/images/radio_on.png");
          width: 14px;
          height: 14px;
          display: inline-block;
          position: relative;
          top: 1px;
          padding-right: 18px;
          background-repeat: no-repeat; }
          @media (max-width: 340px) {
            #detail-subscription-box .prices-selection > li.active .periodicity::before {
              top: 3px;
              padding-right: 18px; } }
          @media (min-width: 992px) and (max-width: 1024px) {
            #detail-subscription-box .prices-selection > li.active .periodicity::before {
              top: 3px;
              padding-right: 18px; } }
          @media (min-width: 1025px) and (max-width: 1199px) {
            #detail-subscription-box .prices-selection > li.active .periodicity::before {
              top: 3px;
              padding-right: 18px; } }
  #detail-subscription-box #detail-subscription-offer {
    background: #fff url("/assets/themes/lvdg2017/images/logo_masvoz_velo.png");
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 140px auto;
    /* Primary offer */
    /* Secondary offer */ }
    #detail-subscription-box #detail-subscription-offer > .panel-heading {
      border-bottom: none !important;
      background-color: transparent !important; }
      #detail-subscription-box #detail-subscription-offer > .panel-heading h3 {
        color: #000;
        font-size: 2.2em !important;
        font-family: 'Merriweather', Georgia, serif !important;
        font-style: italic !important; }
      #detail-subscription-box #detail-subscription-offer > .panel-heading h5 {
        color: #fff;
        font-size: 1.5em; }
        #detail-subscription-box #detail-subscription-offer > .panel-heading h5 span {
          border-bottom: 2px solid #fff;
          font-weight: bolder; }
    #detail-subscription-box #detail-subscription-offer h4 {
      font-weight: bolder !important;
      color: #B59C56; }
      #detail-subscription-box #detail-subscription-offer h4::after {
        display: block;
        border-bottom: 3px solid #B59C56;
        content: "";
        width: 100px;
        margin-top: 5px; }
    #detail-subscription-box #detail-subscription-offer .panel-footer {
      background-color: #fff;
      border-top-style: none; }
      #detail-subscription-box #detail-subscription-offer .panel-footer p {
        font-size: 16px;
        color: #000;
        margin-bottom: 0px; }
      #detail-subscription-box #detail-subscription-offer .panel-footer a {
        font-size: 16px;
        color: #000;
        text-decoration: underline; }
        #detail-subscription-box #detail-subscription-offer .panel-footer a:hover {
          text-decoration: none; }
    #detail-subscription-box #detail-subscription-offer .subs-offer-primary, #detail-subscription-box #detail-subscription-offer .subs-offer-secondary {
      padding-left: 5px !important;
      padding-right: 5px !important; }
      #detail-subscription-box #detail-subscription-offer .subs-offer-primary .panel-heading, #detail-subscription-box #detail-subscription-offer .subs-offer-secondary .panel-heading {
        font-family: 'Barlow', sans-serif;
        text-align: center;
        display: block;
        font-size: 35px;
        padding-top: 15px; }
      #detail-subscription-box #detail-subscription-offer .subs-offer-primary .panel-body, #detail-subscription-box #detail-subscription-offer .subs-offer-secondary .panel-body {
        background-color: #ffffff;
        padding-top: 5px !important;
        padding-bottom: 15px !important; }
        #detail-subscription-box #detail-subscription-offer .subs-offer-primary .panel-body ul, #detail-subscription-box #detail-subscription-offer .subs-offer-secondary .panel-body ul {
          list-style: none;
          margin: 5px 0px 10px 0px;
          padding: 0px;
          text-align: center; }
          #detail-subscription-box #detail-subscription-offer .subs-offer-primary .panel-body ul li, #detail-subscription-box #detail-subscription-offer .subs-offer-secondary .panel-body ul li {
            font-size: 20px !important;
            font-weight: lighter;
            padding-bottom: 5px !important; }
        #detail-subscription-box #detail-subscription-offer .subs-offer-primary .panel-body .btn, #detail-subscription-box #detail-subscription-offer .subs-offer-secondary .panel-body .btn {
          background: #B59C56;
          color: white;
          font-weight: bolder !important;
          font-size: 22px; }
          #detail-subscription-box #detail-subscription-offer .subs-offer-primary .panel-body .btn.btnSecondary, #detail-subscription-box #detail-subscription-offer .subs-offer-secondary .panel-body .btn.btnSecondary {
            background: #555 !important; }
        @media (min-width: 0px) and (max-width: 767px) {
          #detail-subscription-box #detail-subscription-offer .subs-offer-primary .panel-body .btn, #detail-subscription-box #detail-subscription-offer .subs-offer-secondary .panel-body .btn {
            font-size: 16px !important; } }
    #detail-subscription-box #detail-subscription-offer .subs-offer-primary .panel-heading {
      background-color: white; }
    #detail-subscription-box #detail-subscription-offer .subs-offer-primary .panel-body {
      background-color: #ffffff; }
    #detail-subscription-box #detail-subscription-offer .subs-offer-secondary .panel-heading {
      background-color: #EBEBEB; }
    #detail-subscription-box #detail-subscription-offer .subs-offer-secondary .panel-body {
      background-color: #EBEBEB; }

/* // */
/* Media queries */
@media (max-width: 319px) {
  .panel-body.d-flex {
    flex-direction: column; }
  hr.dotted_line {
    margin: 0 15px; }
  .cards-txt {
    text-align: center;
    font-size: 16px; }
  #detail-subscription-box #detail-subscription-offer .panel-footer p {
    font-size: 11px; }
    #detail-subscription-box #detail-subscription-offer .panel-footer p strong {
      font-size: 16px; }
  #detail-subscription-box #detail-subscription-offer .panel-footer a {
    font-size: 11px; } }

@media (min-width: 320px) and (max-width: 410px) {
  .panel-body.d-flex {
    flex-direction: column; }
  hr.dotted_line {
    margin: 0 15px; }
  .cards-txt {
    text-align: center;
    font-size: 16px; }
  #detail-subscription-box #detail-subscription-offer .panel-footer p strong {
    font-size: 16px; }
  #detail-subscription-box #detail-subscription-offer .panel-footer a {
    font-size: 11px; }
  #detail-subscription-box #detail-subscription-offer .panel-footer p {
    font-size: 11px; } }

@media (min-width: 0px) and (max-width: 767px) {
  #detail-subscription-offer {
    background: #fff url("/assets/themes/lvdg2017/images/logo_masvoz_velo_min.png") !important;
    background-repeat: no-repeat !important;
    background-position: right top !important;
    background-size: 85px auto !important; }
    #detail-subscription-offer h4 strong {
      display: block; }
  .panel-heading {
    font-size: 0.80em !important; }
  .subs-offer-primary .panel-heading, .subs-offer-secondary .panel-heading {
    font-size: 1.55em !important;
    padding-bottom: 5px !important;
    margin-bottom: -10px !important; }
  .cards-txt {
    text-align: center;
    font-size: 17px;
    margin-top: 0px !important; } }

@media (min-width: 411px) and (max-width: 600px) {
  .panel-body.d-flex {
    flex-direction: column; }
  .subs-offer-secondary .panel.panel-default.d-flex.flex-column {
    margin-bottom: 0px; }
  hr.dotted_line {
    margin: 0 15px; }
  #detail-subscription-box #detail-subscription-offer .panel-footer p strong {
    font-size: 16px; }
  #detail-subscription-box #detail-subscription-offer .panel-footer a {
    font-size: 12px; }
  #detail-subscription-box #detail-subscription-offer .panel-footer p {
    font-size: 12px; }
  .panel-footer {
    text-align: center; }
    .panel-footer .footer-container div {
      width: 100%; } }

@media (min-width: 601px) and (max-width: 767px) {
  .panel-body.d-flex {
    flex-direction: column; }
  .cards-txt {
    text-align: center;
    font-size: 16px; }
  .panel-footer {
    text-align: center; }
    .panel-footer .footer-container div {
      width: 100%; } }

@media (min-width: 768px) and (max-width: 1023px) {
  .panel-body.d-flex {
    flex-direction: column; }
  .cards-txt {
    font-size: 21px; } }

@media (min-width: 0px) and (max-width: 1023px) {
  #detail-subscription-offer h3 strong {
    display: block; } }

/* // */
/* PRECIOS */
